Bug 485552 - X doesn't start on 9500GT
X doesn't start on 9500GT
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
10
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-14 04:03 EST by Dan Horák
Modified: 2009-03-08 19:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-08 19:07:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (34.09 KB, text/plain)
2009-02-14 04:03 EST, Dan Horák
no flags Details
dmesg output with kernel backtrace at the end (47.53 KB, text/plain)
2009-02-14 04:05 EST, Dan Horák
no flags Details
Xorg.conf using the nouveau driver (707 bytes, text/plain)
2009-02-14 04:06 EST, Dan Horák
no flags Details

  None (edit)
Description Dan Horák 2009-02-14 04:03:04 EST
Created attachment 331901 [details]
Xorg.0.log

Description of problem:
X doesn't start on 9500GT, only black screen is shown and the Xorg process is stuck in D state.

Version-Release number of selected component (if applicable):
xorg-x11-drv-nouveau-0.0.11-1.20090106git133c1a5.fc10.x86_64 (from updates-testing, released version had exactly the same problem)

How reproducible:
Everytime

  
Actual results:
X doesn't start, only black screen is shown

Expected results:
X does start

Additional info:
01:00.0 VGA compatible controller: nVidia Corporation GeForce 9500 GT (rev a1)
Comment 1 Dan Horák 2009-02-14 04:05:06 EST
Created attachment 331903 [details]
dmesg output with kernel backtrace at the end
Comment 2 Dan Horák 2009-02-14 04:06:01 EST
Created attachment 331904 [details]
Xorg.conf using the nouveau driver
Comment 3 Ben Skeggs 2009-02-18 20:08:15 EST
This bug has been fixed in rawhide.  I've backported the fixes, and they should appear when the next F10 kernel is released.

Note You need to log in before you can comment on or make changes to this bug.